Application: gvSIG desktop - gvSIG bugs #1512
Error while using tool 'Locator by attribute’
12/26/2012 11:16 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2061 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Error message when using tool 'Locator by attribute'.

History

#1 - 12/26/2012 02:20 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Fixed trivial SQL predicate (removed ;).

gvsig-desktop:r39509

'Locator by attribute' tool (it's like a quick search) should work now

#2 - 01/11/2013 10:42 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc4

#3 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
